<?xml version="1.0"?>
<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="" />
		<RESOURCE_TYPE value="MDStoreDSResourceType" />
		<RESOURCE_KIND value="MDStoreDSResources" />
		<RESOURCE_URI value="$serviceUri$?wsdl" />
		<DATE_OF_CREATION value="" />
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<METADATA_FORMAT>$format$</METADATA_FORMAT>
			<METADATA_FORMAT_INTERPRETATION>$interpretation$</METADATA_FORMAT_INTERPRETATION>
			<METADATA_FORMAT_LAYOUT>$layout$</METADATA_FORMAT_LAYOUT>
		</CONFIGURATION>
		<STATUS>
			<PENULTIMATE_STORAGE_DATE></PENULTIMATE_STORAGE_DATE>
			<LAST_STORAGE_DATE></LAST_STORAGE_DATE>
			<NUMBER_OF_RECORDS>0</NUMBER_OF_RECORDS>
			<FETCHING_FREQUENCY />
			<STATISTICS_FIELDS />
		</STATUS>
		<SECURITY_PARAMETERS />
	</BODY>
</RESOURCE_PROFILE>
